Loading...
Searching...
No Matches
rpmRelocation_s Struct Reference

`#include <rpmfiles.h>`

## Public Attributes

char * | oldPath
char * | newPath

## Detailed Description

We pass these around as an array with a sentinel.

## Member Data Documentation

## newPath

char* rpmRelocation_s::newPath

NULL means to omit the file completely!

## oldPath

char* rpmRelocation_s::oldPath

NULL here evals to RPMTAG_DEFAULTPREFIX,

The documentation for this struct was generated from the following file:

- /src/temp/include/rpm/rpmfiles.h